NAME Lorien
NAM2 Lorien
ICON items/s_lorien.tga
GFXP items/l_lorien.tga
FLAG life unique nogen nowish nosell nothief
DIST cold warm hot
TEXT Lorien's race was the first in the galaxy to achieve sentience, and he is the last of his kind.  He has remained to help resolve the conflict between the remaining First Ones.
COST 2000 strategic
TYPE passenger
